<template>
  <div>
    <importPatent :reportId="reportId" :asCompare="asCompare" :productId="productId" :projectId="projectId"></importPatent>
  </div>
</template>

<script>
import importPatent from './importPatent.vue'
export default {
  components: {
    importPatent
  },
  data() {
    return {

    }
  },
  computed: {
    reportId() {
      return this.$route.query.reportId
    },
    projectId() {
      return this.$route.query.projectId
    },
    productId() {
      return this.$route.query.productId
    },
    asCompare() {
      return this.$route.query.asCompare
    }
  },
  mounted() {

  },
  methods: {},
}
</script>

<style lang="scss" scoped>

</style>